/*----- Globals Design Challenge StyleSheet ------*/ 

.design-challenge {
	background-color: #F63D34;
	background-image: url(../images/site/global-challenge-bg.png);
	background-position: top center;
	background-size: contain;
	background-repeat: no-repeat;
}

.design-challenge .button.button-green {
	background: #7ACF4B;
	border: 0;
}

.design-challenge .footer-black.bg-navy {
	background: #231F20;
}

.design-challenge .footer-black.bg-navy .button:hover {
	color: #231F20;
}

.design-challenge .bullet-style li {
  margin-bottom: 6px;
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 20px;
  padding-left: 10px;
}


/* V2 */

/*----- Globals Design Challenge StyleSheet ------*/ 

.design-challenge-two {
	background-color: #F8F7F1;
	background-image: url(../images/site/gi_bg.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.design-challenge-two.gidc-typeform {
	background-image: none;
}

.design-challenge-two .button.button-orange {
	background: #FF5000;
	border: 0;
}

.design-challenge-two .button.button-orange:hover {
	color: white;
}

.design-challenge-two .text-black {
	color: #000000!important;
}

.design-challenge-two .text-black a:hover {
	color: #FF5000;
}

.design-challenge-two .footer-black.bg-navy {
	background: #231F20;
}

.design-challenge-two .footer-black.bg-navy .button:hover {
	color: #231F20;
}

.design-challenge-two .page-start.block-40 {
  padding-top: 180px;
  padding-top: 10vh;
  min-height: 180px;
  min-height: 20vh;
}

.design-challenge-two .row .offset-by-two:first-child {
	margin-left: 18.666666%;
}

.design-challenge-two .pad-wrap {
	padding: 20px 20px;
}

.design-challenge-two .four.columns.end.text-black {
	margin-left: 0;
}

.design-challenge-two.ui-dark .menu-display h1.logo{

	background-image: url(../images/site/ID2015_Mixed_black.png);
}

.scrolled.design-challenge-two.ui-dark .menu-display h1.logo{

	background-image: url(../images/site/ID2015_Mixed_black.png);
}

.design-challenge-two .bg-cream {
	background-color: #F8F7F1;
}

.design-challenge-two.ui-dark .menu-display a.menu-link {
  line-height: 20px;
  padding: 10px;
  color: #000000;
  margin-right: 15px;
  margin-top: 10px;
}

.design-challenge-two hr.heavy-stroke {
	border-width: 2px;
	margin: 20px 0;
	border-color: #000000;
}

.design-challenge-two .bullet-style li {
  margin-bottom: 6px;
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 20px;
  padding-left: 10px;
}

.design-challenge-two .text-off-black {
  margin-bottom: 6px;
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 20px;
  padding-left: 10px;
}


.design-challenge-two.ui-dark .header ul.sitenav li a {
  color: #000000;
}

.design-challenge-two.ui-dark .header ul.sitenav li::after {
  color: #000000;
}

.design-challenge-two.ui-dark .header .ui-search a {
	color: #000000;
}

.design-challenge-two.ui-dark .header .top-bar ul li a {
	color: #000000;	
}

.design-challenge-two.ui-dark .header .social a {
	color: #000000;
}

.design-challenge-two.ui-dark .header .top-bar ul li::after {
	color: #000000;
}

.design-challenge-two.ui-dark .header .top-bar .note {
	color: #000000;	
}

.design-challenge-two.ui-dark .header .top-bar .note a {
	color: #000000;
	border-bottom: 1px solid #000000;	
}

.design-challenge-two.ui-dark .header .menu-trigger, .design-challenge-two.ui-dark .header .search-trigger {
	color: #000000;	
}


@media only screen and (max-width: 1024px) {		

}
@media only screen and (max-width: 570px) {		
.design-challenge-two .pad-wrap {
}
}
